from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("set/address/", views.set_address, name="set_address"),
    path("get/address/", views.get_address, name="get_address"),
    path("set/settings/", views.set_settings, name="set_settings"),
    path("get/settings/", views.get_settings, name="get_settings"),
]